.modal {
  &-wrapper {
    position: fixed;
    background-color: #383737;
    opacity: 0.8;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
  }

  &__buttons {
    display: flex;
    justify-content: center;

    &-btn {
      width: 120px;
      color: white;
      padding: 8px;
      margin: 8px;
      background-color: lightgray;
      text-transform: uppercase;
      outline: none;
      border: none;
      cursor: pointer;
      font-size: 18px;
      border-radius: 8px;


    }

    &-btn:first-child {
      background-color: #95f695;
    }

    &-btn:nth-child(2) {
      background-color: #fa9393;
    }

    &-btn:hover {
      color: black;
      font-weight: bold;
    }
  }

  &__container {
    width: 450px;
    height: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 1000;
    box-shadow: 2px 2px 25px 25px white;
    overflow: hidden;

    &-closeBtn {
      background-color: white;
      font-weight: bold;
      float: right;
      width: 30px;
      height: 30px;
      margin: 15px;
      outline: none;
      font-size: 20px;
      border: none;
    }

    &-closeBtn:hover {
      cursor: pointer;
      color: red;
    }

    &-title {
      color: green;
      text-align: center;
      margin-top: 0;
      padding-top: 60px;
      text-transform: uppercase;
    }

    &-text {
      position: relative;
      margin: 24px;
      color: black;
      font-size: 20px;
      text-align: center;
      text-transform: uppercase;
    }

  }

}
